name: Rad Batnag
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/senior/">Senior Backend Engineer, Package:Package Registry</a>
reports_to: samgoldstein
picture: radbatnag.jpg
pronouns: He/him
pronunciation:
twitter:
linkedin:
gitlab: radbatnag
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Stage
- Package:Package Registry Group
- Package:Package Registry BE Team
specialty: Package
expertise:
story: |
  Rad lives in Quezon City, Philippines, with his wife and two sons.
  He has worked for a Rails agency, a PaaS startup, and two e-commerce startups before joining GitLab.
  When not coding or playing video games, he spends his time playing chess, growing a garden, and getting some exercise in a bicycle.

